

/*  Default Style Reset
---------------------------------------------------------- */

div#body div.body_inner h1,
div#body div.body_inner h2,
div#body div.body_inner h3,
div#body div.body_inner p,
div#body div.body_inner ul,
div#body div.body_inner ul li,
div#body div.body_inner dl,
div#body div.body_inner dl dt,
div#body div.body_inner dl dd {
	margin: 0;
	padding: 0;
	font-size: 1em;
}

div#body div.body_inner h3 {
        font-weight:bold;
}

div#body div.body_inner ul li {
	list-style: none;
}

div#body div.body_inner img {
	border: 0;
	vertical-align: text-bottom;
}


/*  Body
---------------------------------------------------------- */

div#body div.body_inner {
	position: relative;
	width: 880px;
	margin: 0 auto;
}

div#body div.body_inner p.bread {
	margin-bottom: 7px;
	color: #999;
 	text-align: left;
}

div#body div.body_inner p.bread em {
	font-style: normal;
}


/*  Body: Main
---------------------------------------------------------- */

div#body div.body_inner div#main {
	float: right;
	width: 650px;
	margin-bottom: 20px;
	padding-right: 3px;
	text-align: left;
}

	body.sub_right div#body div.body_inner div#main {
		float: left;
		width: 561px;
	}

div#body div.body_inner div#main h1 {
	margin-bottom: 20px;
}

	body.sub_right div#body div.body_inner div#main h1 {
		margin-bottom: 1px;
	}

div#body div.body_inner div#main h2.margin {
	margin-bottom: 15px;
}

div#body div.body_inner div#main h3.dot {
	margin-bottom: 10px;
	padding-top: 5px;
	background: url(../image/bg_line_dot.gif) repeat-x 0 0;
	color: #184464;
}

div#body div.body_inner div#main p.margin {
	margin-bottom: 15px;
}

div#body div.body_inner div#main ul.disc {
	margin-left: 20px;
}

div#body div.body_inner div#main ul.disc li {
	list-style: disc;
}

div#body div.body_inner div#main div.section {
	margin-bottom: 40px;
}

div#body div.body_inner div#main div.sub_section {
	margin-bottom: 30px;
}

div#body div.body_inner div#main div.no_margin {
	margin: 0!important;
}


/*  Body: Table
---------------------------------------------------------- */

div#body div.body_inner div#main table.color {
	width: 100%;
	border-collapse: collapse;
}

div#body div.body_inner div#main table.color th,
div#body div.body_inner div#main table.color td {
	padding: 6px 8px;
	border: 1px solid #8ba1b1;
	text-align: left;
}

div#body div.body_inner div#main table.color th {
	background: #eaeff1;
}

div#body div.body_inner div#main table.color th.sub {
	background: #f4f7f8;
}

div#body div.body_inner div#main p.link {
	margin-top: 10px;
	padding: 0 0 0 12px;
	background: url(../image/icon_arrow.gif) no-repeat 0 0.5em;
}

div#body div.body_inner div#main p.link_blank {
	margin-top: 10px;
	padding: 0 0 0 18px;
	background: url(../image/icon_link_blank.gif) no-repeat 0 0.2em;
}

div#body div.body_inner div#main p.link_popup {
	margin-top: 5px;
}

div#body div.body_inner div#main p.note {
	margin-top: 10px;
	margin-left: 1.0em;
	text-indent: -1.1em;
	font-size: 88%;
}
div#body div.body_inner div#main p.note span.note_head {
	margin-right: 0.3em;
	color: #184464;
}

div#body div.body_inner div#main span.note_head {
	color: #184464;
	font-size: 88%;
	font-weight: normal;
}

div#body div.body_inner div#main p.go_pagetop {
	position: absolute;
	right: 0;
	bottom: -25px;
	text-align: right;
}


/* Three Column */

div#body div.body_inner div#main div.column_3 {
	float: left;
	width: 281px;
	margin-right: 19px;
}

div#body div.body_inner div#main div.column_3 h2 {
	margin-bottom: 1px;
}

div#body div.body_inner div#main div.column_3.last {
	float: right;
	overflow: hidden;
	width: 280px;
	margin-right: 0;
}

/* Index Link (560px) */

div#body div.body_inner div#main ul.index_link_560 {
	overflow: hidden;
	width: 562px;
	margin-left: -1px;
	margin-bottom: 20px;
}

div#body div.body_inner div#main ul.index_link_560 li {
	float: left;
	width: 280px;
	padding-left: 1px;
	padding-bottom: 10px;
}

div#body div.body_inner div#main ul.index_link_560 li img {
	vertical-align: top;
}

/* Index Link (280px) */

div#body div.body_inner div#main ul.index_link_280 {
	overflow: hidden;
	width: 282px;
	margin-left: -1px;
	margin-bottom: 20px;
}

div#body div.body_inner div#main ul.index_link_280 li {
	float: left;
	width: 140px;
	padding-left: 1px;
	padding-bottom: 1px;
}

div#body div.body_inner div#main ul.index_link_280 li.no_float {
	float: none !important;
	width: auto !important;
	padding-left: 1px;
	padding-bottom: 1px;
}

div#body div.body_inner div#main ul.index_link_280 li img {
	vertical-align: top;
}

/* Index Link */

div#body div.body_inner div#main ul.index_link {
	width: 660px;
	margin-top: 10px;
	margin-left: -10px;
}

div#body div.body_inner div#main ul.index_link li {
	float: left;
	padding-left: 10px;
	padding-bottom: 11px;
}

/* News Link */

div#body div.body_inner div#main div.news {
	clear: both;
	width: 650px;
}

div#body div.body_inner div#main div.news h2 {
	padding-top: 10px;
}

div#body div.body_inner div#main div.news dl,
div#body div.body_inner div#main div.news_gradation dl {
	overflow: hidden;
}

div#body div.body_inner div#main div.news dl dt.date,
div#body div.body_inner div#main div.news_gradation dl dt.date {
	display: block;
	float: left;
	width: 10em;
	padding: 10px 0;
}

div#body div.body_inner div#main div.news dl dd,
div#body div.body_inner div#main div.news_gradation dl dd {
	display: block;
	float: left;
	width: 100%;
	margin-left: -10em;
	padding: 10px 0;
	background: url(../image/bg_line_dot.gif) repeat-x 0 100%;
}

div#body div.body_inner div#main div.news dl dd span.text,
div#body div.body_inner div#main div.news_gradation dl dd span.text {
	display: block;
	margin-left: 10em;
}

/* News Link (背景グラデーション) */
div#body div.body_inner div#main div.news_gradation {
	float: left;
	width: 580px;
	background: url(../image/bg_news_gradation.gif) no-repeat 0 100%;
}

div#body div.body_inner div#main div.news_gradation div.in {
	width: 550px;
	margin: 0 15px;
}

div#body div.body_inner div#main div.news_gradation dd.last {
	background: none;
}

/* Block */

div#body div.body_inner div#main div.block {
	width: 280px;
	background: url(../image/bg_block_280.gif) no-repeat 0 100%;
}

div#body div.body_inner div#main div.block ul li {
	margin: 0 10px;
	padding: 6px 0 7px 0;
	background: url(../image/bg_line_dot.gif) repeat-x 0 100%;
}

div#body div.body_inner div#main div.block ul li.last {
	background: none;
}

div#body div.body_inner div#main div.block ul li a {
	display: block;
	*width: 180px;
	padding: 0 0 0 12px;
	background: url(../image/icon_arrow.gif) no-repeat 0 0.5em;
}



/*  Body: Sub Navigation
---------------------------------------------------------- */

div#body div.body_inner div#sub {
	float: left;
	width: 200px;
	padding-left: 7px;
	text-align: left;
}

/* Block */

div#body div.body_inner div#sub div.block {
	width: 200px;
	background: url(../image/bg_block_200.gif) no-repeat 0 100%;
}

div#body div.body_inner div#sub div.block ul li {
	margin: 0 10px;
	padding: 1px 0 2px 0;
	background: url(../image/bg_line_dot.gif) repeat-x 0 100%;
}

div#body div.body_inner div#sub div.block ul li.self a {
	background: url(../image/bg_lnav_self.gif) repeat-y 0 0;
	color: #999;
}

div#body div.body_inner div#sub div.block ul li.last {
	background: none;
}

div#body div.body_inner div#sub div.block ul li a {
	display: block;
	*width: 180px;
	padding: 5px 0 5px 12px;
	background: url(../image/icon_arrow.gif) no-repeat 0 0.9em;
}



div.preblock2 {
	width: 200px;
	margin-top:10px;

}


/* Important */

div#body div.body_inner div#sub div.important {
	width: 200px;
	margin-top: 20px;
	background: url(../image/bg_sub_important.gif) no-repeat 0 100%;
}

div#body div.body_inner div#sub div.important ul li {
	margin: 0 10px;
	padding: 10px 0 11px 0;
	background: url(../image/bg_line_dot.gif) repeat-x 0 100%;
}

div#body div.body_inner div#sub div.important ul li.last {
	background: none;
}

div#body div.body_inner div#sub div.important ul li a {
	display: block;
}

div#body div.body_inner div#sub ul.banner li {
	margin-top: 10px;
}

div#body div.body_inner div#sub ul.banner li img {
	vertical-align: top;
}

div#body div.body_inner div#sub ul.banner p.note {
	font-size: 88%;
}

	body.sub_right div#body div.body_inner div#sub {
		float: right;
		width: 280px;
	}

	body.sub_right div#body div.body_inner div#sub div.block {
		width: 280px;
		background: url(../image/bg_block_280.gif) no-repeat 0 100%;
	}

	body.sub_right div#body div.body_inner div#sub div.block ul li {
		padding: 6px 0 5px 0;
	}

	body.sub_right div#body div.body_inner div#sub div.block ul li a {
		*width: 260px;
	}


/*  Clearfix
---------------------------------------------------------- */

div#body:after,
div#body div.body_inner:after,
div#body div.body_inner div#main div.section:after,
div#body div.body_inner div#main div.sub_section:after,
div#body div.body_inner div#main ul.index_link:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

div#body,
div#body div.body_inner,
div#body div.body_inner div#main div.section,
div#body div.body_inner div#main div.sub_section,
div#body div.body_inner div#main ul.index_link {
	display: inline-block;
}

/*\*/
* html div#body,
* html div#body div.body_inner,
* html div#body div.body_inner div#main div.section,
* html div#body div.body_inner div#main div.sub_section,
* html div#body div.body_inner div#main ul.index_link {
	height: 1%;
}

div#body,
div#body div.body_inner,
div#body div.body_inner div#main div.section,
div#body div.body_inner div#main div.sub_section,
div#body div.body_inner div#main ul.index_link {
	display: block;
}
/**/



/*  Full Contents
---------------------------------------------------------- */



div#body div.body_inner_nosub01,
div#body div.body_inner_nosub02,
div#body div.body_inner_news01 {
	position: relative;
	width: 880px;
	margin: 0 auto;
}

div#body div.body_inner_nosub01 p.bread,
div#body div.body_inner_nosub02 p.bread,
div#body div.body_inner_news01 p.bread {
	margin-bottom: 7px;
	color: #999;
 	text-align: left;
}

div#body div.body_inner_nosub01 p.bread em,
div#body div.body_inner_nosub02 p.bread em,
div#body div.body_inner_news01 p.bread em {
	font-style: normal;
}




div#body div.body_inner_nosub02 p.bread {
	margin:20px 0px 20px 0px;
}
div#body div.body_inner_news01 p.bread {
	margin:10px 0px 20px 0px;
}



